INSERT INTO `city` (`id`, `city_code`, `name`) VALUES
(1, 1, 'Hà Nội'),
(2, 2, 'Hà Giang'),
(3, 4, 'Cao Bằng'),
(4, 6, 'Bắc Kạn'),
(5, 8, 'Tuyên Quang'),
(6, 10, 'Lào Cai'),
(7, 11, 'Điện Biên'),
(8, 13, 'Lai Châu'),
(9, 14, 'Sơn La'),
(10, 15, 'Yên Bái'),
(11, 17, 'Hoà Bình'),
(12, 19, 'Thái Nguyên'),
(13, 20, 'Lạng Sơn'),
(14, 22, 'Quảng Ninh'),
(15, 24, 'Bắc Giang'),
(16, 25, 'Phú Thọ'),
(17, 26, 'Vĩnh Phúc'),
(18, 27, 'Bắc Ninh'),
(19, 30, 'Hải Dương'),
(20, 31, 'Hải Phòng'),
(21, 33, 'Hưng Yên'),
(22, 34, 'Thái Bình'),
(23, 35, 'Hà Nam'),
(24, 36, 'Nam Định'),
(25, 37, 'Ninh Bình'),
(26, 38, 'Thanh Hóa'),
(27, 40, 'Nghệ An'),
(28, 42, 'Hà Tĩnh'),
(29, 44, 'Quảng Bình'),
(30, 45, 'Quảng Trị'),
(31, 46, 'Thừa Thiên Huế'),
(32, 48, 'Đà Nẵng'),
(33, 49, 'Quảng Nam'),
(34, 51, 'Quảng Ngãi'),
(35, 52, 'Bình Định'),
(36, 54, 'Phú Yên'),
(37, 56, 'Khánh Hòa'),
(38, 58, 'Ninh Thuận'),
(39, 60, 'Bình Thuận'),
(40, 60, 'Bình Thuận'),
(41, 60, 'Bình Thuận'),
(42, 62, 'Kon Tum'),
(43, 64, 'Gia Lai'),
(44, 66, 'Đắk Lắk'),
(45, 67, 'Đắk Nông'),
(46, 68, 'Lâm Đồng'),
(47, 70, 'Bình Phước'),
(48, 72, 'Tây Ninh'),
(49, 74, 'Bình Dương'),
(50, 75, 'Đồng Nai'),
(51, 77, 'Bà Rịa - Vũng Tàu'),
(52, 79, 'Hồ Chí Minh'),
(53, 80, 'Long An'),
(54, 82, 'Tiền Giang'),
(55, 83, 'Bến Tre'),
(56, 84, 'Trà Vinh'),
(57, 86, 'Vĩnh Long'),
(58, 89, 'An Giang'),
(59, 91, 'Kiên Giang'),
(60, 92, 'Cần Thơ'),
(61, 93, 'Hậu Giang'),
(62, 94, 'Sóc Trăng'),
(63, 95, 'Bạc Liêu'),
(64, 96, 'Cà Mau');